body{padding: 10px 0 50px 0;
position: relative;
background: url('../images/shattered.png') repeat;
background-position: center center;
font-family: arial, sans-serif;}

.form-div{
    width: 415px;
	margin-left: auto;
margin-right: auto;
}

.label-div{
    float: left;
    width: 175px;
    text-align: right;
	
    font-size: 13px;
	color:#333;
	
    font-family: arial,sans-serif;
	padding-top:5px;
	display:block
}

.label-div2{
    float: left;
    width: 335px;
    text-align: right;
	
    font-size: 16px;
	color:#333;
	
    font-family: arial,sans-serif;
	
    padding-top: 10px;
	
    padding-bottom: 10px;
	display:block;
    line-height: 135%;
    font-size: 16px;
}

.label-div2 span:nth-child(2){
    font-weight:bold }

.label_small{
    font-size: 12px;
}

.field-div{
    float: left;
    width: 220px;
    margin-left: 15px;
    margin-bottom: 15px;
	display:block

}
.error
{
color:red;
font-weight: bold;
display: none;
font-family: arial,sans-serif;
font-size: 13px;
font-weight: normal;
margin-left: 5px;
float: left;
margin-top: 3px;
position: relative;
z-index: 999;
margin-right: 7px;

}
.success{
color: #222;
font-weight: bold;
display: block;
width: 514px;
font-family: sans-serif;
font-size: 26px;
background-color: #fff;
height: 342px;
margin-left: 0px;
padding-top: 68px;
background: url(../images/shattered.png) repeat;
background-position: center center;
margin: auto;
text-align: center;
margin-top: -255px;
position: relative;
z-index: 9999999;
border: 2px solid #333;
line-height: 150%;
padding: 20px;
}

.success p{margin:0px}

.field-div input {
border: solid 2px #bbb;
border-radius: 0;
background: #fff;
-webkit-transition: border-color 0.3s;
-moz-transition: border-color 0.3s;
-ms-transition: border-color 0.3s;
-o-transition: border-color 0.3s;
transition: border-color 0.3s;
resize: none;
outline: medium none;
padding: 6px;
-webkit-box-sizing: border-box;
-moz-box-sizing: border-box;
-o-box-sizing: border-box;
box-sizing: border-box;
-webkit-appearance: none;
-moz-appearance: none;
appearance: none;
width: 220px;
height: 32px;
color:#555;
font-size: 14px;
}

.field-div input:focus {
border-color: #9CBA36;
color:#000;
}

.field-div textarea {
border: solid 2px #bbb;
border-radius: 0;
background: #fff;
-webkit-transition: border-color 0.3s;
-moz-transition: border-color 0.3s;
-ms-transition: border-color 0.3s;
-o-transition: border-color 0.3s;
transition: border-color 0.3s;
resize: none;
outline: medium none;
padding: 6px;
-webkit-box-sizing: border-box;
-moz-box-sizing: border-box;
-o-box-sizing: border-box;
box-sizing: border-box;
-webkit-appearance: none;
-moz-appearance: none;
appearance: none;
font-size: 13px;
width: 220px;
height: 100px;
color:#555;
font-family: arial,sans-serif;
font-size: 18px;
}

.field-div textarea:focus {
border-color: #9CBA36;
color:#000;
}

#submitForm{
background: #B2CE56 !important;
color: #000;
float: right;
width: 131px !important;
margin-right: 5px;
border: none !important;
box-shadow: 2px 2px 0px #9CBA36;
font-family: arial,calibri, sans-serif;
text-transform: uppercase;
font-weight: bold;
font-size: 12px;
border-radius: 3px;
}

#submitForm:hover{
background: #859E2E !important;
color: #fff;
cursor:pointer;
width: 131px !important;
}

.buttonconfirm{
background: #B2CE56 !important;
color: #000;
/* float: right; */
width: 337px !important;
margin-right: 0px;
border: none !important;
box-shadow: 2px 2px 0px #9CBA36;
font-family: arial, sans-serif;
text-transform: uppercase;
font-weight: bold;
font-size: 14px;
height: 38px;
border-radius: 3px;
}

.buttonconfirm:hover{
background: #859E2E !important;
color: #fff;
cursor:pointer;
width: 334px !important;
}

.buttonfix{
background: #1B7991 !important;
color: #fff;
float: right;
width: 174px !important;
margin-right: -60px;
border: none !important;
box-shadow: 2px 2px 0px #145566;
font-family: calibri, sans-serif;
text-transform: uppercase;
font-weight: bold;
font-size: 13px;
height: 36px;
margin-top: 10px;
border-radius: 3px;
}

.buttonfix:hover{
background: #145566 !important;
box-shadow: 2px 2px 0px #1B7991;
cursor:pointer
}

.required{border-color:#bbb !important;}
.required:focus{border-color: #9CBA36 !important;}


.required_text{color:#f00;font-size:12px}
.form_title{font-size: 60px !important;
font-weight:bold;
text-align: right;
font-family: tahoma, sans-serif;
color: #323232;
display: block;
width: 440px;
padding-right: 40px;
margin-bottom: 5px;
margin-left: auto;
margin-right: auto;}

.title_notice{display: block;
width: 440px;
text-align: right;
padding-right: 40px;
margin-bottom: 20px;
font-size: 14px;
line-height: 140%;
margin-left: auto;
margin-right: auto;font-family: arial, sans-serif;}

.extended{width: 355px!important;}
.extended_m{margin-right: -330px !important;}

.invoice_sample{display: block;
width: 191px;
float: right;
padding-left: 5px;
padding-top: 5px;
margin-right: -191px;
font-size: 13px;}

.thankyoumsg
{display: block;
margin-top: 20px;
font-size: 20px;
padding: 20px;}

.bold{font-weight:bold}
